@charset "utf-8";

/* ************************************************
Title: base_s.css
Created: 2017-09-05
Company: Matsue Joho Center Inc.
************************************************ */

@media only screen and (max-width: 767px) {
	
	
/*=================================================================================*/

.header,
.hWrap,
.header .logo,
.container,
.mainWrap,
.contactWrap,
.footer,
.fWrap,
.copyright {
	float: none;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

img {
	max-width: 100% !important;
	height: auto !important;
}

/*　スマホで改行（PCでは改行なし）　*/
.s_br:before {
	content: "\A" ;
	white-space: pre ;
}


/*=================================================================================*/

h1 {
	display: block;
	font-size: 24px;
	font-size: 2.4rem;
	margin: 0.67em 0;
	padding: 0 0 4px;
	font-weight: bold;
	color: #444;
	border-bottom: #1d2088 4px double;
	}
.header .logo h1 {
}
.header .logo .h_logo {
}

h2 {
	display: block;
	font-size: 20px;
	font-size: 2.0rem;
	margin: 0.83em 0;
	font-weight: bold;
	color:  #1d2088;
	}
h3 {
	display: block;
	font-size: 18px;
	font-size: 1.8rem;
	margin: 1em 0;
	padding: 8px 8px;
	font-weight: normal;
	color: #fff;
	background: #1d2088;
	border-radius: 6px;
	-webkit-border-radius: 6px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 6px;	/* Firefox用 */
	}

h4 {
	display: block;
	font-size: 16px;
	font-size: 1.6rem;
	margin: 1.33em 0;
	font-weight: bold;
}

h5 {
	display: block;
	font-size: 0.83em;
	margin: 1.67em 0;
	font-weight: bold;
}

h6 {
	display: block;
	font-size: 0.67em;
	margin: 2.33em 0;
	font-weight: bold;
}



/*==================================================*/

ul {
	display: block;
	margin: 1em 0;
	padding: 0 0 0 24px;
	list-style-type: disc;
	
}
ul li {
	display:list-item;
}

/*==================================================*/

dl {
	display: block;
	margin: 1em 0;
}
dt {
	display: block;
}
dd {
	display: block;
	margin: 0 0 0 24px;	
}

/*==================================================*/

ol {
	display: block;
	margin: 1em 0;
	padding: 0 0 0 24px;
	list-style-type: decimal;
}

ol li {
	display:list-item;
}

/*=================================================================================
header
ヘッダー
=================================================================================*/
.header {
	margin: 0;
	padding: 0;
	width: 100%;
/*	background: #666; */
	border-bottom: #1d2088 1px solid;
	}

.header .logo {	
	position: absolute;
	display: block;
	float: left;
	top: 2px;
	left: 0;	
	margin: 0;
	padding: 0;
	width: 82px; /* max240 */
	height: auto;
	min-height: 46px; 
	z-index: 30;
	}

.header .sublogo {
	display: none;
	}
.header .hConts {
	display: none;
	}
.header .reserve {
	display: none;
	}

/*=================================================================================
gNav
メインメニュー
=================================================================================*/
.gNav {
	margin: 0; 
	padding: 0;
	border-top: none;
	border-bottom: none;
	}

/*=================================================================================*/
.lNav {
	display: none;
}
 
/*=================================================================================*/
.container {	
/*	border-top: #1d2088 1px solid; */
	}

/*=================================================================================*/
.mainWrap {
	margin: 0 auto;
	padding: 8px 8px 32px;
	width: 100%;
		}

/*=================================================================================*/
.contactWrap {
	display: block;
	margin: 1em auto 2em;
    padding: 0;
	border-top: #8c97cb 3px double;
	}

.contact_bn {
	display: block;
	margin: 1em auto 1em;
    padding: 8px 0;
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	background: #f76900;
	border: #ff9e57 2px solid;
	text-align:center;
	width: 90%;
	}
.contact_bn {
	        border-radius: 4px;
	   -moz-border-radius: 4px;	/* Firefox用 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	}	
.contact_bn {
	   -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.4);
	     -o-box-shadow: 0 2px 4px rgba(0,0,0,0.4);
	    -ms-box-shadow: 0 2px 4px rgba(0,0,0,0.4);
/* 水平方向の距離 垂直方向の距離 ぼかし距離 広がり距離 影の色 inset*/
}

.contact_bn_ttl {
	display: block;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	}
.contact_bn a{
	color: #fff;
	}


/*=================================================================================*/

.pageTop {
/*	display: none; */
	position: fixed;
	bottom:  24px;
	right: 16px;
	z-index: 40;
	}
.pageTop a {
	position: relative;
	display: block;
	width: 40px;
	padding: 10px 5px 10px;
	background: #535353;
	background: rgba(83, 83, 83, 0.8);
	text-align: center;
	color: .fff;
	font-size: 100%;
	text-decoration: none;
}
.pageTop a:hover {
	text-decoration: none;
	background: #535353;
	background: rgba(83, 83, 83, 1);
}

/*=================================================================================*/
.footer {
	margin: 0;
	padding: 0;
	background: #b5b7bc;
	}	   
.fWrap {
	display: block;
	margin: 0 auto;
	padding: 16px 0 8px;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: center;
	}

.flogo {
	display: block;

	}

.flink{
	display: block;
	margin: 8px auto;
	padding: 0;	
	}
.flink a{
	color: #222;
	}	
	
/*=================================================================================*/
.copyright {
	display: block;
	margin: 0;
	padding: 8px 0 8px;
	font-size: 10px;
	font-size: 1.0rem;
	color: #222;
	text-align: center;
	border-top: #eee 1px solid;
	}


/*=================================================================================*/

}

/*=================================================================================*/
/*=================================================================================*/
/*=================================================================================*/

